body{font-family:Verdana, Arial, Helvetica, sans-serif; color:#ffffff; background-color:#000000;}

strong{font-family:Verdana, Arial, Helvetica, sans-serif; color:#ffffff;}

h1 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:24px; color:#ffffff;}

.footer{font-family:Verdana, Arial, Helvetica, sans-serif; font-size:9px; color:#ffffff;}

table{border:1;border-collapse:collapse;border-color:#ffffff; text-align:center}

a:link{color:#ffffff;}
a:hover{color:#ff0000;}
a:visited{color:#ffffff;}